MENU TITLE **** KTO Network - UEFI PXE Ubuntu Menu ****

LABEL live
MENU LABEL Lubuntu 18.04.1 LTS Live
KERNEL images/ubuntu-bionic-live/amd64/casper/vmlinuz
APPEND boot=casper rootfstype=nfs netboot=nfs nfsroot=192.168.0.54:/srv/tftp/bios/images/ubuntu-bionic-live/amd64 console-setup/layoutcode=fr splash systemd.mask=tmp.mount initrd=images/ubuntu-bionic-live/amd64/casper/initrd.lz --

MENU SEPARATOR

LABEL back
MENU LABEL Back to main menu...
KERNEL vesamenu.c32 pxelinux.cfg/graphics.conf
APPEND pxelinux.cfg/default
